<?php
include("config/config.php");
if($_POST['member_user_id'])
{
	$sponcerid =htmlentities($_POST['member_user_id']);
	$member_name="";
	$str="Select * from  tbl_memberreg where member_user_id='$sponcerid' and status=1 and is_customer=0";
	$result=mysqli_query($connection,$str);
	while($row=mysqli_fetch_array($result))
	{
	$member_name=$row['member_name'];
	}
	echo $member_name;
}
?>

